Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 06:28:33 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Dear 
Centrepoint team,

I had unpleasured treatment at bawabat sharq mall Centrepoint branch on 31, Dec 2022 9:00am. With a cashier I forgot her name "munica" or something like that from Philippines. 

When she asked me to show my fazaa card I showed her my card image through the phone. She replies me open the application at the moment I didn't had data on my phone I gaved her my ID as she requested to make sure if that fazaa relate it to me she didn't even looked at it. And start speaking disrespectlly with me infront of people with her loud voice she said I am the boss her and all team there working under me next time put Internet in your phone and open app otherwise I will not count your purchase. 

I mean no one ever whoever deserves to be treated this way and I can grantee through my mobile number  or ID that I have fazaa, etihad and homat al watan discount membership. 

I would like to have a good apology from her personally and the manager of Centrepoint bawabat sharq mall would take the necessary action.  

Otherwise I had to take a law action towards this kind of treatment. And I will never stood back for it.

Best regards, 

Unhappy regular customer. 

Hajar Alraeesi 
0504845573 

2022-12-31T12:19:55+04:00 
TRN :  100260641400003 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5533945